@charset "utf-8";
/* CSS Document */
/* mainmenu */
nav ul ul {
	display: none;
}

	nav ul li:hover > ul {
		display: block;
	}


nav {
	background: #efefef; 
	background: linear-gradient(top, #efefef 0%, #bbbbbb 100%);  
	background: -moz-linear-gradient(top, #efefef 0%, #bbbbbb 100%); 
	background: -webkit-linear-gradient(top, #efefef 0%,#bbbbbb 100%); 
	box-shadow: 0px 0px 9px rgba(0,0,0,0.15);
	padding: 0 3px;
	border-radius: 5px;  	
	width:auto;
	height:45px;
	z-index:10000;
}

nav ul {
	padding: 0 5px; 
	list-style: none;
	position: relative;
	height:23px;
	float:left;	
}
	nav ul:after {
		content: ""; clear: both; display: block;
	}

	nav ul li {
		float: left;
		height:auto;
		width:auto;
	}
		nav ul li:hover {
			background: #4b545f;
			background: linear-gradient(top, #4f5964 0%, #5f6975 40%);
			background: -moz-linear-gradient(top, #4f5964 0%, #5f6975 40%);
			background: -webkit-linear-gradient(top, #4f5964 0%,#5f6975 40%);
			-webkit-border-radius: 10px 10px 0px 0px;
	        border-radius: 10px 10px 0px 0px;
			-webkit-box-shadow:  0px -2px 2px 0.3px rgba(0, 0, 0, 0.5);
	        box-shadow:  0px -2px 2px 0.3px rgba(0, 0, 0, 0.5);
			
		}
			nav ul li:hover a {
				color: #fff;
			}
		
		nav ul li a {
			display: block; padding: 5px 5px;
			color: #757575; text-decoration: none;
		}
			
		
	nav ul ul {
		background: #5f6975; border-radius: 0px; padding: 0;
		position: absolute; top: 100%;
		z-index:1000;
		width:auto;
			-webkit-border-radius: 0px 0px 0px 0px;
	        border-radius: 0px 0px 0px 0px;
			-webkit-box-shadow:  0px -0px 0px 0.0px rgba(0, 0, 0, 0.0);
	        box-shadow:  0px 0px 0px 0.0px rgba(0, 0, 0, 0.0);
	}
		nav ul ul li {
			float: none; 
			-webkit-box-shadow:  0px 0px 0px 0px rgba(0, 0, 0, 0);
		        box-shadow:  0px 0px 0px 0px rgba(0, 0, 0, 0);
			border-top: 1px solid #6b727c;
			border-bottom: 1px solid #575f6a; position: relative;
			background-color:#5f6975;
			width:auto;
			z-index:1000;
			
		}
			nav ul ul li:hover {
				-webkit-box-shadow:  0px 0px 0px 0px rgba(0, 0, 0, 0);
		        box-shadow:  0px 0px 0px 0px rgba(0, 0, 0, 0);
			}
			nav ul ul li a {
				padding: 10px 20px;
				color: #fff;
				width:auto;
			}	
				nav ul ul li a:hover {
					background: #4b545f;
				}
		
	nav ul ul ul {
		position: absolute; left: 100%; top:0; width:auto;
	}
	nav ul ul ul li a{		
		width:auto;
		min-width:100px;
		max-width:200px;
	}
